- libbson 1.13.1 »
- API Reference »
- bson_md5_t

# bson_md5_init()

## Deprecated

All MD5 APIs are deprecated in libbson.

## Synopsis

    void
    bson_md5_init (bson_md5_t *pms) BSON_GNUC_DEPRECATED;

## Parameters

- `pms`: A bson_md5_t.

## Description

Initialize a new instance of the MD5 algorithm.

This function is deprecated and should not be used in new code.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.